.versandkostenrechner .badge{background:transparent;color:#444}

@media (max-width:1200px) {
    #contentwrap,p.checkoutcomment textarea,#rightcol,#leftcol,div.agbframe,.spalte-30,.spalte-40,.spalte-50,.spalte-70,.spalte-80,.spalte-90,#topmenuwrap,.productimagecol_inner,#contentfull,#leftcol,#header,#footer_bottom .footer-inner,#footer_bottom .footer_newsletter input[type="text"],#footer_bottom .footer-inner .footer_text,#footer_bottom .footer-inner .footer_details,#content,.hersteller_portfolio,div#gallery,.container,.footer,#footer_bottom,#footer_sockel,.copyright{width:100%;max-width:100%!important}
    img{max-width:100%;height:auto!important}
    img.header_logo{width:auto}
    #header #logo{width:100%;display:flex;justify-content:center}
    img.header_logo{position:static;margin-top:50px;margin-bottom:10px}
    .siegel{right:0;width:auto;z-index:3}
    .siegel img{height:42px!important}
    #header{display:flex;flex-wrap:wrap;height:auto}
    .headerbox1,.headerbox2{width:46%;margin:0 2%!important;display:none}
    #topmenu li.level0{height:auto;border:0}
    #topmenu li a{font-size:14px;font-weight:500;line-height:42px!important;padding:0!important}
    .mainnavi,#topmenuwrap,#topmenuwrap > div{position:static}
    #topmenu{position:absolute;top:0;margin:0!important;height:auto}
    .warenkorb{width:100%;position:fixed;bottom:0;right:0;padding-right:40%;z-index:200000}
    a.kasse{margin:0;position:fixed;bottom:0;right:0;z-index:200001}
    .warenkorb > a,ul#checkoutnavigation li.active .description,ul#checkoutnavigation li.inactive .description{display:none}
    .warenkorb > a:nth-child(6){display:block;float:left;font-size:15px;line-height:39px;padding:0;padding-left:48px;font-weight:600}
    #topmenu{width:100%;z-index:2}
    #topmenu li{width:auto;padding:0 10px}
    #topmenu li #my-button{padding-left:25px!important}
    #my-button .fa{font-size:22px;position:absolute;left:6px;top:10px}
    .f-nav >.container>.row>.col-xs-12>a>img{max-height:61px;max-width:40%;margin-top:9px}
    .nav_container{top:0;z-index:-10000;opacity:0;visibility:hidden;transition:all .2s}
    #topmenu a.first_level_inner:hover{color:#0069b3!important;text-decoration:underline}
    .customer1,.customer2{padding:15px;background:#fff;margin:0 0 15px}
    .login_btn{padding-left:20px}
    input[type=image]{max-height:50px}
    div.password{margin-bottom:15px}
    div.highlightbox{border:1px solid #ddd;width:100%!important;margin:0 0 15px!important;padding:12px 15px!important}
    form#create_account .inputRequirement{float:right;width:auto;position:static}
    .footer .footer--top h3{font-size:19px;font-weight:lighter;margin:15px 0}
    .footer .footer--top .top--search{margin:0 0 20px}
    .boxbody > .content--list{list-style:none;padding-left:17px}
    .footer .footer--top .top--information .information--content .content--list li{margin:0 0 8px;border-bottom:1px solid #d6d6d6;padding-bottom:7px}
    .footer .footer--top .top--information .information--content .content--list li a{color:#666;font-size:14px;font-weight:lighter}
    .footer_logo{display:none}
    #footer_bottom .footer_details .footer_zahlungsarten,#footer_bottom .footer_details .footer_versandarten{margin-top:20px;display:flex;flex-wrap:wrap}
    #footer_bottom .footer_zahlungsarten img,#footer_bottom .footer_versandarten img{width:30%!important;margin:0 1% 8px!important;max-height:60px!important}
    #footer_sockel{font-size:10px;height:auto;line-height:25px;padding-bottom:51px;background:#2d373e}
    #footer_sockel a span{color:#768590}
    #footer_bottom{height:auto;display:flex;flex-direction:column}
    #footer_bottom .footer-inner h3{width:100%}
    .customer1 .loginbox .login_btn{position:static}
    .customer1 input[type=text],.customer1 input[type=password]{background:#fff;width:100%;height:37px;padding:0 20px}
    .highlightbox img.footer_logo{display:none}
    .nav_container.f-nav{z-index:99999;opacity:1;visibility:visible}
    .nav_container.f-nav #quick_find{margin-top:11px;position:fixed;top:0;right:0;max-width:53%;margin-top:13px}
    .slider .slider--content .slides li .box .productmore_btn>a>input{max-width:100%}
    .slider .slider--content .slides li .box .productmore_btn{margin-top:10px}
    .socialicons{position:fixed;right:0;top:30vh;z-index:99999;width:28px}
    .socialicons.upper_social img{width:100%}
    .nav_container.f-nav > .container > .row > div:nth-child(3),.nav_container.f-nav > .container > .row > div:nth-child(4){display:none}
    .nav_container{background:#0069b3}
    #footer_bottom .footer_newsletter input[type="text"]{width:100%!important}
    #topsearch{margin:0 2%}
    #topsearch .input-group{display:flex}
    #topsearch .input-group > input{width:calc(100% - 100px);height:38px;border:0;box-shadow:none!important;background:#ffff;border:1px solid #ddd}
    #quick_find .form-control,#quick_find .btn{border:0;height:38px}
    #topsearch .input-group > .input-group-btn{width:100px}
    .portfolio ul{display:flex;flex-wrap:wrap;justify-content:space-between}
    .portfolio ul > li{margin:0!important;width:48%}
    .portfolio ul > li:nth-child(3){width:100%}
    .portfolio ul li img{margin:10px 0 20px!important}
    .flex-direction-nav .flex-prev{left:-10px}
    .flex-direction-nav .flex-next{right:-10px}
    .mm-listview>li>a,.mm-listview>li>span{font-size:18px;white-space:pre-wrap;line-height:28px;text-overflow:clip}
    #leftcol .sidebar-kategorien{display:none}
    .productlisting > .row{display:flex;flex-wrap:wrap;margin:0}
    .productlisting > .row > div{width:48%;margin:0 1%;padding:0}
    #leftcol + #content{width:100%;padding:0 2%}
    #contentwrap{display:flex;flex-direction:column;padding:0}
    #contentwrap > div{order:3}
    #contentwrap > div#content{order:2}
    #contentwrap > div#breadcrumb{order:1}
    #leftcol{padding:0 2%}
    #productinfowrap{display:flex;flex-direction:column}
    #productinfowrap > div{width:96%!important;margin:0 2%!important}
    #leftcol{display:flex;flex-wrap:wrap}
    #leftcol >div{width:100%}
    #leftcol > br{display:none}
    #leftcol > a{width:48%;margin:0 1%}
    .footer .footer--top .top--downloads .downloads--content img{width:auto}
    #footer_bottom .footer-inner .footer_text{display:none}
    #footer_bottom .footer-inner{height:auto;padding:30px 2%}
    .footer .footer--top{background:#e2e2e2;padding-bottom:20px}
    .warenkorb,a.kasse{height:42px}
    a.kasse{float:left;height:42px;width:auto;line-height:43px;font-size:15px;width:31%;background-position:center right 4px;background-size:34px}
    .warenkorb{background-size:42px;background-position:center left}
    .warenkorb{background-size:42px;background-position:center left;width:37%;right:31%;margin:0!important;padding:0}
    #topmenu li #my-button{position:fixed;top:7px;right:35px;color:#fff;font-size:16px;font-weight:lighter;line-height:28px;width:35%;background:#0069b3;bottom:0;top:auto;left:0;text-align:center;height:42px;padding:0!important;line-height:42px!important}
    .nav_container .first_level_inner#my-button3 .fa{line-height:44px}
    a.cart_count.extra{display:inline-block;top:3px;position:absolute;line-height:21px;height:20px;min-width:20px;text-align:center;left:22px;border:0;padding:0!important;font-weight:400}
    .warenkorb{border:0}
    .warenkorb > a:nth-child(6),a.kasse,#topmenu li #my-button{z-index:999;font-size:14px!important;line-height:42px!important;font-weight:400!important}
    .footer .footer--top .top--search .search--content #quick_find .form-control,.footer .footer--top .top--search .search--content #quick_find .btn{z-index:1}
    .rss .rss--footer:before,.rss .rss--footer:after{display:none}
    #topmenu a.first_level_inner#my-button:hover{color:#fff!important}
    #wrap:after{content:"";position:fixed;bottom:0;height:42px;background:transparent;width:100%;box-shadow:0 0 15px rgba(0,0,0,0.25)}
    .first_box li{margin:0;line-height:44px}
    div.highlightbox ul{line-height:inherit}
    .highlightbox table input[type=text],.highlightbox table input[type=password],form#create_account{width:100%}
    form#create_account tr{display:flex;flex-wrap:wrap;flex-direction:column}
    form#create_account tr.checkbox-row,form#create_account tr.gender table tr{flex-direction:row}
    form#create_account tr.checkbox-row{position:relative;padding-left:30px}
    input[type=checkbox]{position:absolute;left:0;top:50%}
    form#create_account input[type=image]{float:right}
    .nav_container.f-nav #quick_find .form-control,.nav_container.f-nav #quick_find .btn{height:35px}
    .nav_container.f-nav #quick_find input[type=text].form-control{width:100%;font-size:11px;padding:0 10px}
    .nav_container.f-nav #quick_find .btn img{width:auto;height:23px!important;position:static;max-width:none;object-fit:contain;padding:0;object-position:8px}
    .nav_container.f-nav #quick_find .btn{width:37px;margin-right:9px;padding:0;overflow:hidden;height:37px;margin-top:-1px}
    .nav_container.f-nav .first_level_inner#my-button3{display:none}
    .productPreviewBox .productmore_btn > a:nth-child(1){display:none}
    .productPreviewBox h3{font-size:12px;line-height:15px;margin-bottom:15px}
    .productPreviewBox .productimage{width:100%}
    .productimage img{float:left;min-height:55px;max-width:100%;float:none}
    .productPreviewContent{width:100%}
    .productPreviewContent .shippingtime,.productPreviewContent .stockimagetext,.productPreviewContent .taxandshippinginfo,.productPreviewContent .vpe{font-size:11px;display:block;width:100%;margin:5px 0}
    .productPreviewContent .price{color:#0069B5;font-size:14px!important}
    #productinfowrap .product_rightcol h1{font-size:18px;line-height:26px;font-weight:600;border:none;padding:0;margin-bottom:30px;white-space:pre-wrap;word-break:break-word;hyphens:auto;margin-bottom:5px}
    #productinfowrap .product_rightcol p.products_model{margin:0 0 20px}
    #productinfoprice .taxandshippinginfo{margin:0 0 10px}
    .qtyandadd_btn input[type=text]{float:left;width:55px;height:49px}
    #page-footer{margin-top:20px}
    .footer .footer--top .top--bestseller .bestseller--content dl img{width:80px!important;height:auto!important}
    .footer .footer--top .top--bestseller .bestseller--content dl dt{width:95px}
    .hersteller_portfolio{display:flex;flex-wrap:wrap}
    .hersteller_portfolio h2{width:100%}
    img.portfolio_manufacturer{width:33%}
    /*img.portfolio_manufacturer:nth-child(7){display:none}*/
    #wrap > .area{margin:0}
    .rss h2,.hersteller_portfolio h2{font-weight:400;font-size:26px;color:#555;line-height:41px;margin-top:10px;margin-left:0;margin-bottom:0;padding-top:0;text-align:center;border-bottom:2px solid #e2e2e2;text-align:left}
    .versandkostenrechner{min-width:auto}
    #cart_quantity{max-width:100%;overflow:auto}
    table.orderdetails tr td.subtotal + td{display:none}
    table.orderdetails tr.headerrow td,table.orderdetails,table.orderdetails tr.contentrow1 td.productname a,table.orderdetails tr td.singleprice,table.orderdetails tr td.totalprice{font-size:10px!important;line-height:14px!important}
    table.orderdetails tr td.quantity input{min-width:30px}
    table.orderdetails tr td.delete,table.orderdetails tr.headerrow td:last-child{display:none}
    .cart_buttons_lastrow a img,.cart_buttons_lastrow input[type=image]{height:40px!important;width:auto}
    #cart_quantity a.cart_reload_shop{margin-left:0;margin-bottom:12px;display:block;float:left}
    #cart_quantity a.cart_continue_shop{margin-bottom:10px;display:block;float:left}
    #cart_quantity a.cart_reload_shop + a{margin-bottom:10px;float:right;display:block}
    .versandkostenrechner select{margin-bottom:20px}
    .versandkostenrechner > span{display:block;width:100%;color:#444;border-bottom:1px dashed #ddd;text-align:left;padding:0 0 5px;margin:0 0 -7px}
    .versandkostenrechner > span >.badge{float:right;margin-bottom:5px;font-weight:400;background:#9c9c9c;color:#fff}
    table.orderdetails tr.contentrow2 td.productname,table.orderdetails tr.contentrow2 td.productname *,table.orderdetails tr.contentrow2 td.productname a{font-size:10px!important}
    #contentwrap > div#breadcrumb{font-size:10px}
    #productinfowrap .product_leftcol{padding:0}
    .article--content{padding:10px;background:#f0f0f0;margin:0 0 20px}
    .rss .rss--content .content--article .article--content .read-more{margin:0 0 15px;text-align:right}
    #checkout_confirmation .col-xs-12{padding:0}
    .errormessage{margin:0 1% 10px}
    .hersteller_portfolio{padding:0 4%;align-items:flex-start}
    .rss--header{margin:0 0 20px}
    .categorylisting .categorybox{width:100%}
    .categorybox_name{min-height:auto;margin-top:15px}
    .categorylisting{width:100%;display:flex;flex-direction:column}
    ul#checkoutnavigation li.active .title,ul#checkoutnavigation li.inactive .title{font-size:10px}
    .dhlgkapi_container{background-color:transparent}
    .checkbox-label{position:relative;padding-left:40px}
    .checkbox-label input[type=checkbox]{position:absolute;left:10px;top:37%;margin:0!important}
    div.checkoutInfoBoxes{padding:0}
    .checkbox-label>.col-md-6{padding:0;position:static}
    div.checkoutbox{padding:3px!important}
    div.checkoutbox .small.product-desc{display:none}
    div.checkoutbox td{width:auto!important;font-size:10px}
    div.checkoutbox td.main_row> div{width:auto!important}
    div.checkoutbox .total tr:last-child td{min-width:100px;font-size:105%}
    #contentwrap{word-break:break-word;hyphens:auto}
    div.checkoutbox td{word-break:normal;padding:5px!important}
    form#gift_coupon table tr{display:flex;flex-direction:column}
    #page-footer .top--search{display:none}
    iframe.venoframe .trustbadge_minimised_responsive_container,.popup_contact{display:none}
    .popup_contact_heading,.popup_contact {width:100%}
    .popup_adress {padding-left:10px}
    .popup_image {padding:0}
    .popup_checkbox {
        margin-left: 25px;
        margin-bottom: 20px;
    }
    .popup + div .button_right{margin-left:0px!important;float:right}
}
@media (min-width:768px) and (max-width:1100px) {
    .portfolio ul > li,.portfolio ul > li:nth-child(3){width:32%}
    img.portfolio_manufacturer{max-height:60px;width:auto}
    .hersteller_portfolio{height:auto}
    .footer--top > .container >.row > div{width:50%}
    .footer_details > div{width:33%;float:left;padding:0 15px;margin:0!important}
    #footer_bottom .footer-inner h3{font-size:16px}
    #footer_bottom .footer_newsletter input[type="text"]{font-size:10px}
    .headerbox1,.headerbox2{display:block;width:20%;margin:0 1%!important;position:relative;top:68px}
    #productinfowrap{flex-direction:row;flex-wrap:wrap}
    #productinfowrap .product_leftcol,#productinfowrap .product_rightcol{width:50%!important;margin:0!important}
    form#gift_coupon table tr{flex-direction:row}
    form#gift_coupon table input[type=text]{height:50px;min-width:300px}
    form#gift_coupon table strong{line-height:50px;padding-right:18px}
    #checkout_confirmation .col-md-6{width:50%}
    #checkout_confirmation .checkbox-label > .col-md-6 {width:100%}
    #checkout_confirmation .checkbox-label img {width: 100%;margin-bottom: 12px;}
    div.checkoutNav2Boxes,div.checkoutNavBoxes{border:0}
    .headerbox1 p span,.headerbox2 p span{font-size:13px}
    .f-nav >.container>.row>.col-xs-12>a>img{margin-top:0}
    .categorylisting .categorybox {width: 48%;margin: 0 1% 10px !important;}
    .categorylisting {flex-direction:row;flex-wrap:wrap}
}
ul.banners {display:flex;flex-wrap:wrap;list-style-type:none;margin: 0 -15px 30px;margin-top:30px;}
ul.banners > li {max-width:33%;padding:0 15px;}
ul.banners > li img {max-width:100%;height:100%;object-fit:cover}
@media (max-width:767px) {
    ul.banners > li {width:100%;}
}